prefix=/usr
libdir=/usr/lib
includedir=/usr/include

privlibdir=/usr/lib/evolution-data-server
privincludedir=/usr/include/evolution-data-server

camel_providerdir=/usr/lib/evolution-data-server/camel-providers

Name: camel
Description: the Evolution MIME message handling library
Version: 3.46.2
Requires: gio-2.0
Libs: -L${libdir} -lcamel-1.2
Cflags: -I${privincludedir}
